{
  "type": "minecraft:delta_feature",
  "config": {
    "contents": {
      "Name": "minecraft:calcite"
    },
    "rim": {
      "Name": "minecraft:amethyst_block"
    },
    "size": 5,
    "rim_size": 1
  }
}